Exchange versions supported

iPhone & iPad


Boxer for iOS supports Exchange versions 2007 and up, along with Hotmail, Live Mail, msn.com accounts, and Outlook.com accounts. Versions 2003 and previous are not supported with the iPhone version.

Only accounts that use Microsoft ActiveSync are supported. Accounts that use OWA (Outlook Web Access) only will not be able to connect. 

Zimbra accounts are not yet supported for iOS.

Android


Boxer for Android supports Exchange versions 2003 and up, along with Hotmail, Live Mail, msn.com accounts, and Outlook.com accounts. 

Only accounts that use Microsoft ActiveSync are supported. Accounts that use OWA (Outlook Web Access) only will not be able to connect. 

Zimbra accounts that have the ActiveSync connector will be able to connect to Boxer for Android.

Feedback and Knowledge Base